OC 1.7 : Quelle version PostgreSQL ?

Un conseil pour l'installation? Un problème technique pour installer OpenConcerto?
Répondre
rkg82
Messages : 13
Enregistré le : lun. avr. 28, 2014 3:12 pm

mar. mai 04, 2021 1:29 pm

Quelles versions PostgreSQL sont officiellement supportées par OC 1.7 ?

Je note sur:
https://www.postgresql.org/support/versioning/
que les versions PostgreSQL antérieures à la 9.6. ne sont plus développées ou supportées.
Avatar du membre
guillaume
Messages : 2316
Enregistré le : ven. févr. 11, 2011 7:15 pm

mar. mai 04, 2021 2:51 pm

Bonjour,

Versions 9.6 , 10, 11 et 12.

Cordialement,
Directeur technique d'OpenConcerto qui dans son temps libre s'occupe du forum.
Pour une assistance pro, nous sommes joignables à ILM Informatique contre quelques jetons.
Pensez aussi à lire le manuel !
Répondre